#map-api-title{
	height: 360px;
    width: 100%;
    background-image: url(../img/public/title2.png);
    position: relative;
}
.api-title-cont{
	width: 71%;
	color: white;
	cursor: pointer;
}
.api-title-column{
    float: left;
    width: 16.6%;
}
.api-title-top{
    height: 46px;
    line-height: 46px;
    font-weight: 600;
    /* border-bottom: 2px solid; */
}
.api-title-hr{
	height: 3px;
	/* background-color: white; */
	border-bottom: 1px solid white;
}
.api-title-nav{
    margin-top: 8px;
}
.api-title-nav li{
    display: block;
    height: 28px;
    line-height: 28px;
    font-size: 12px;
}
.map-api-nav{
	width:100%;
	margin-top: 40px;
    margin-bottom: 40px;
}
.map-api-nav-real{
	width: 71%;
    overflow: hidden;
    min-width: 1100px;
}
.vice-Navigation{
	width:25%;
	float: left;
}
.map-api-nav-con{
	width:75%;
	float: right;
}
.vice-tit{
	width: 40%;
	float: left;
	font-size: 16px;
    font-weight: 600;
    height: 40px;
    line-height: 40px;
    min-width: 100px;
}
.vice-con{
	width: 40%;
	float: left;
}
.vice-con-tal li{
	display: block;
	height: 40px;
	line-height: 40px;
    padding-left: 20px;
    cursor: pointer;
    border-left: 6px solid rgb(45,70,127);
    overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.vice-title-nav{
	/* display: block;
	height: 40px;
	line-height: 40px;
    margin-left: 20px;
    cursor: pointer; */
}
.con-hover{
	/* background-color: rgba(0,0,0,0.2); */
	color: rgb(163,189,174);
}
.re-size{
	width: 18%;
}
.common-row{
	width:100%;
}
.common-title{
	margin: 10px 0;
    padding-top: 20px;
    font-size: 22px;
    color: #a9334c;
    padding-bottom: 5px;
    border-bottom: 1px solid #ddd;
    font-weight: 400;
}
.common-cont{
	
}

/* #map-api-title li a:hover{
	color: rgb(163,189,174);
} */